MONITORNAME=InJoy Trace
FILENAME=in-joy.trc
UPDATETIME=500
LINELIMIT=10000
ACTIVE=1
MODE=2
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"]["text"]"
COMMENT=Requires tracing to be enabled in InJoy.
MONITORNAME=Connect Info
FILENAME=connect.txt
UPDATETIME=3000
LINELIMIT=1000
ACTIVE=1
MODE=0
CONTAINER=0
CONFIG="["date"]["time"]["rule"]["action"]["type"]["source-ip"]["dest-ip"]["text"]"
COMMENT=The details of the last connection.
